[submodule "tmux/.tmux/plugins/tmux-open"]
	path = tmux/.tmux/plugins/tmux-open
	url = https://github.com/tmux-plugins/tmux-open.git
[submodule "tmux/.tmux/plugins/tmux-yank"]
	path = tmux/.tmux/plugins/tmux-yank
	url = https://github.com/tmux-plugins/tmux-yank.git
[submodule "tmux/.tmux/plugins/tmux-butler"]
	path = tmux/.tmux/plugins/tmux-butler
	url = https://github.com/woodstok/tmux-butler
[submodule "tmux/.tmux/plugins/tmux-fuzzback"]
	path = tmux/.tmux/plugins/tmux-fuzzback
	url = https://github.com/roosta/tmux-fuzzback.git
[submodule "tmux/.tmux/plugins/tmux-cmd-capture"]
	path = tmux/.tmux/plugins/tmux-cmd-capture
	url = https://github.com/artemave/tmux_capture_last_command_output.git
[submodule "tmux/.tmux/plugins/vim-tmux-navigator"]
	path = tmux/.tmux/plugins/vim-tmux-navigator
	url = https://github.com/christoomey/vim-tmux-navigator.git
[submodule "nvim/.local/share/nvim/site/pack/paqs/start/paq-nvim"]
	path = nvim/.local/share/nvim/site/pack/paqs/start/paq-nvim
	url = https://github.com/savq/paq-nvim.git
